<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveFactionTask](./bitburner.sleevefactiontask.md) &gt; [factionName](./bitburner.sleevefactiontask.factionname.md)

## SleeveFactionTask.factionName property

**Signature:**

```typescript
factionName: FactionName;
```
